Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

How to jailbreak iOS 7.1-7.1.2 (using Pangu) or iOS 7.0-7.0.6 (using evasi0n7). How to jailbreak iOS 6.0-6.1.6.
Before asking a question, check Frequently Asked Questions to find quick answers!
If you'd like to ask for live help, you can join our chat room.

I have iphone 4 5.01 and i followed the instrucions but once I select the firmware it says "THAT IPSW IS NOT SUPPORTED BY THIS VERSION OF REDSNOW. finger print 6fb7955340b40602239a048b61c9cdac652e4d85 " I have the new firmware, change the end so i guess itunes would read it, but itunes froze everytime. what am i doing wrong. whats the new redsnow

asked 13 Nov '11, 00:57

nikkinik's gravatar image

nikkinik
1112


in redsn0w load (point towards) the 5.0 ipsw not 5.0.1. It will still work like that for 5.0.1 devices.

link

answered 13 Nov '11, 01:02

knightz4u's gravatar image

knightz4u
4.9k91228

I can't find 5.0 is no longer available?

(13 Nov '11, 01:28) nikkinik nikkinik's gravatar image

Thanks sooo much it's all fixed :)

(14 Nov '11, 07:58) nikkinik nikkinik's gravatar image
Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

Asked: 13 Nov '11, 00:57

Seen: 5,243 times

Last updated: 14 Nov '11, 07:58

Related questions

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.